Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 07-19-2009, 04:16 AM
yavuzj yavuzj is offline
Member
 
Join Date: Aug 2000
Location: New York
Posts: 2,039
Default Plugins questions after upgrading to PTLE8' Please help

I have been a loyal PT LE user since 001 years.
I have purchased the 002 Factory bundle and latest version I used was 7.4.1
Now, I have upgraded to PT LE8.

1. I cannot seem to use my MoogerFooger Delay and Ring Mod.
2. I have waves 5.9.7 authorized in my iLok ( 2nd iLok , 1st one is for Factory bundle), However, waves do not see iLok authorization.
I have the RenMaxX and the Musicians1 bundle.

I have also Stereo Mixer,Surround mixer, BF Essential Tuner, Dynamics II, EQ II and Funk Logic Masterer disabled due to crashes at PT LE launch.

I have the white first generation Intel MacBook 1.83 Ghz CoreDuo with 2gb RAM and OS x 10.5.7 combo update installed.

What Can I do to be able to use these plugins?
__________________
Yavuz AKYAZICI
Guitar Player, Composer
http://cdbaby.com/cd/volcano
http://volcanojazz.com
http://myspace.com/volcanojazz
Reply With Quote
  #2  
Old 07-19-2009, 04:44 AM
Vedat's Avatar
Vedat Vedat is offline
Quiet Art Ltd.
 
Join Date: Aug 1999
Location: Auckland, NZ
Posts: 911
Default Re: Plugins questions after upgrading to PTLE8' Please help

Hi Yavuz how are you mate?

I don't think you can use Waves 5.9.7 with PT8. You have to upgrade to Waves 6.

Where have you been hiding anyway?
__________________
Vedat

Check out WaveRider + Defaulter:
QuietArt.co.nz

Catchin' SYNC app
Reply With Quote
  #3  
Old 07-19-2009, 05:51 AM
yavuzj yavuzj is offline
Member
 
Join Date: Aug 2000
Location: New York
Posts: 2,039
Default Re: Plugins questions after upgrading to PTLE8' Please help

After 17 years of New York,
I have moved to istanbul.
I only sit in front of the computer to record.
I play a lot more here and competition is a lot less.
So, the use of PT LE has changed a bit for me.
I do most of my composing with guitar, pencil and paper.
Then I go to Sibelius to print out lead sheet.
Finally, I record to PT LE when things mature.
I use Zoom H2 for occasional gig recording.
Once in a while, I use PT LE for serious gig recording.
I have an assistant to mix the recordings down.
If I have time, I mix as well but rarely.

That's why, I was not following DUC or the upgrades closely.
To tell you the truth, PT LE 5 was good enough tool to do everything I need now. :)

Since I have upgraded, I wanted to upgrade the plugins as well.
__________________
Yavuz AKYAZICI
Guitar Player, Composer
http://cdbaby.com/cd/volcano
http://volcanojazz.com
http://myspace.com/volcanojazz
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PTLE8 will not show some of the multichannel plugins ... Vadadi 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 3 08-06-2009 11:47 AM
Problem Upgrading to PTLE8.0cs3 JCWarrior 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 8 06-25-2009 02:03 PM
Upgrading to HD Questions booyah14 Pro Tools TDM Systems (Mac) 0 07-27-2008 07:28 AM
Questions on upgrading to HD1 SuperPuss Pro Tools TDM Systems (Win) 30 02-16-2007 11:13 AM
Upgrading from OS 9.1 to 9.2.1 - various questions Ustad Khan Ali 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 3 01-06-2004 11:31 AM


All times are GMT -7. The time now is 07:24 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com